package com.hfkj.sysenum;

/**
 * 商户完善状态
 * @author hurui
 */
public enum MerWithdrawalStatusEnum {
    status1(1, "提款已受理"),
    status2(2, "提款冻结"),
    status3(3, "提款处理中"),
    status4(4, "提款成功"),
    status5(5, "提款失败"),
    ;

    private Integer number;

    private String name;

    MerWithdrawalStatusEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
